


/*-- gallery --*/
.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
    position: relative;
    overflow: hidden;
    margin: 10px 0;
    height: 190px;
    text-align: center;
    cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 7em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h3 {
    word-spacing: -0.15em;
    font-size: 1.5em;
    margin-top: 18%;
    color: #FFF;
    font-weight: 600;
}

.grid figure h2 span {
	font-weight: 800;
}


/*-----------------*/
/***** Apollo *****/
/*-----------------*/


figure.effect-apollo img {
	opacity: 0.95;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.05,1.05,1);
	transform: scale3d(1.05,1.05,1);
}

figure.effect-apollo figcaption::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    content: '';
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
    transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}


figure.effect-apollo:hover img {
	opacity: 0.6;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-apollo:hover figcaption::before {
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}

figure.effect-apollo:hover p {
	opacity: 1;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
/*-- //gallery --*/


@media (max-width:991px) {
	.navbar-default .navbar-nav > li > a {
		font-size: 1em;
		letter-spacing: 0px;
	}
	h1 a.navbar-brand {
		font-size: 26px;
	}
	.container {
		padding-right: 0;
		padding-left: 0;
	}
	.banner-form-agileinfo {
		width: 40%;
		float: left;
	}
	.w3l_banner_info .slider {
		width: 60%;
		float: left;
		padding:0;
	}
	.about-left,.about-right {
		width: 50%;
		float: left;
	}
     .inner_page {
		width: 100%;
		float: left;
	}
	.inner_page h2 {
		font-size: 27px;
	}
	.about-right h2 {
		font-size: 27px;
	}
	.inner_page p {
		margin: 10px 0;
		line-height: 26px;
	}
	.inner_left p {
		margin: 10px 0;
		line-height: 26px;
	}
	.about-right p {
		margin: 10px 0;
		line-height: 26px;
	}
	.resp-tabs-list li {
		padding: 10px 20px;
		font-size: 17px;
		font-family: 'Cinzel', serif;
		margin-bottom: 8px;
	}
	li.list-group-item.text-center.resp-tab-item.resp-tab-active:after {
		top: -14%;
	}
	.agile_team_grid {
		width: 25%;
		float: left;
	}
	.agile_team_grid {
		width: 40%;
		float: left;
		margin-bottom: 30px;
	}
	.appointmnet-left,.appointmnet-middle,.appointmnet-right {
		width: 50%;
		float: left;
		margin-bottom:20px;
	}
	.gallery-grid {
		width: 25%;
		float: left;
	}
	.w3_agileits_testimonial_grid {
		width: 80%;
	}
	.nbs-flexisel-nav-right {
		right: 87%;
	}
	.w3_agileits_class_grid p {
		font-size: 13px;
		line-height:24px;
	}
	.agileits_w3layouts_class_pos ul li i {
		padding-right: .3em;
	}
	.contact-left- {
		margin-bottom: 30px;
		height:auto;
	}
	.contact-right{
		padding:0;
	}
	.contact input[type="text"], .contact input[type="email"] {
		width: 96%;
	}
	iframe {
		height: 400px;
	}
	.appointmnet-right {
		margin-left: 25%;
	}
}
@media (max-width:900px) {
	.slider_banner_info h4 {
		font-size: 36px;
		letter-spacing: 4px;
	}	
	.slider_banner_info p {
		font-size: 16px;
	}
	ul.resp-tabs-list {
		margin-top: 20px;
	}
	.about, .vertical-tabs, .team, .laboratories, .blog, .contact, .appointment, .testimonials, .subscribe {
		padding: 2em 0;
	}
	.line {
		margin: 21px auto 0;
	}
}
@media (max-width:800px) {
	.slider_banner_info h4 {
		font-size: 33px;
		letter-spacing: 3px;
	}
	.w3l_banner_info {
		width: 90%;
	}
	.callbacks_tabs {
		bottom: -12%;
		left: 26%;
	}
	.left-top h4, .left-bottom h4, .working-grid h4, .working-grid1 h4, .inner h4 {
		font-size: 26px;
		margin-bottom: 15px;
	}
	.line {
		margin: 18px auto 0;
	}
}
@media (max-width:768px) {
	.w3l_banner_info {
		width: 95%;
	}
	h2.resp-accordion {
		border-top: 1px solid #01bcfa !important;
		background: #01bcfa;
		color: #fff;
		text-align: center;
		font-size: 20px;
		font-family: 'cinzel',sans-serif;
	}
	h2.resp-tab-active {
		background: #01bcfa !important;
	}
	.resp-arrow{
		border-top: 12px solid #fff;
	}
	.w3ls-heading h3 {
		font-size: 30px;
	}
	.resp-tabs-container {
		margin-top: 20px;
	}
	.gallery-grid {
		width: 33.33%;
		float: left;
	}
	.appointmnet-right .inner {
		height: auto;
	}
	.agile_team_grid {
		width: 50%;
		float: left;
		margin-bottom: 30px;
	}
	.agile_team_grids {
		margin: 3em auto 0;
		width: 80%;
	}
	.container {
		padding-right: 15px;
		padding-left: 15px;
	}
	.w3_agile_class_grid {
		padding: 0 .5em 2em;
	}
}
@media(max-width:767px){
   .banner-top {
    height: 196px;
    padding: 3em 0;
}
}

@media (max-width:736px) {
	.container {
		padding-right: 15px;
		padding-left: 15px;
	}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
		margin-left: 30px;
	}
	.banner-form-agileinfo {
		width: 38%;
	}
	.w3l_banner_info .slider {
		width: 62%;
	}
	.navbar-default .navbar-nav > li > a {
		text-align: center;
	}
	.navbar-nav {
		margin: 7.5px -15px;
		background: #000;
	}
	.inner {
		height: 460px;
	}
	.w3layouts_classes_grids {
		margin: 4em 0 0;
	}
	.w3_agileits_class_grid {
		padding: 0.5em 0.5em 3.5em;
	}
	.w3_agileits_class_grid h4 a {
		font-size: 1em;
	}
	iframe {
		height: 350px;
	}
	.contact-right.agileits-w3layouts {
		width: 44%;
		float: left;
	}
	.contact-left.agileits-w3layouts {
		width: 55%;
		float: left;
	}
	.agileits_w3layouts_class_pos ul li i {
		padding-right: .15em;
	}
	.agile_class {
		font-size: .9em;
	}
	.working-grid1 i.fa.fa-pencil {
		margin-right: 10px;
	}
	.navbar-toggle{
		margin-bottom:0px;
	}
	h1 a.navbar-brand {
		font-size: 28px;
	}
	.slider_banner_info p {
		font-size: 15px;
	}
	.callbacks_tabs {
		bottom: -2%;
		left: 28%;
	}
	.inner_page h2 {
		font-size: 25px;
	}
	.about-right h2 {
		font-size: 25px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #fff !important;
		text-align: center !important;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #01bcfa !important;
		text-align: center !important;
	}
}
@media (max-width:667px) {
	.w3l_banner_info {
		width: 100%;
	}
	.w3l_banner_info {
		padding-top: 140px;
	}
	.slider_banner_info h4 {
		margin-bottom: 0.2em;
	}
	.callbacks_tabs {
		bottom: 5%;
	}
	.about-left, .about-right, .gallery-grids, .contact-top-grids, .appointment-grid {
		margin-top: 30px;
	}
	.inner_left {
		margin-top: 30px;
	}
	.inner_page {
		margin-top: 30px;
	}
	.inner_page h2 {
		font-size: 22px;
	}
	.about-right h2 {
		font-size: 22px;
	}
	.agile_team_grid {
		width: 50%;
	}
	.agile_team_grid1 {
		padding: .5em;
	}
	.team h4 {
		margin-bottom: 5px;
	}
	.nbs-flexisel-nav-right {
		right: 85%;
	}
	.inner_page h2 {
		font-size: 21px;
		letter-spacing: 0;
	}
	.about-right h2 {
		font-size: 21px;
		letter-spacing: 0;
	}
	.boxw3-agile .agile-caption h3 {
		font-size: 20px;
		margin: 0 auto 0.3em;
	}
	.boxw3-agile .agile-caption{
		padding: 10%;
	}
	.boxw3-agile .agile-caption p {
		line-height: 24px;
	}
	.ser-img {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.ser-info {
		float: none;
		width: 100%;
	}
	.resp-tab-content {
		display: none;
		padding: 10px;
	}
	.line {
		margin: 15px auto 0;
	}
	.agileits_w3layouts_class_pos ul li:nth-child(2) {
		margin: 0 1em;
	}
	 .nav_social li a i.fa { 
	  display:none;
	  }
}
@media (max-width:600px) {
	.slider_banner_info h4 {
		font-size: 32px;
		letter-spacing: 1px;
	}
	.line {
		margin: 14px auto 0;
	}
	.w3_agileits_testimonial_grids {
		margin: 1em 0 0;
	}
	.nbs-flexisel-nav-right {
		right: 83%;
	}
	.left-top h4, .left-bottom h4, .working-grid h4, .working-grid1 h4, .inner h4 {
		font-size: 24px;
		margin-bottom: 14px;
	}
	.left-top p {
		letter-spacing: 0px;
	}
	.contact-left- {
		padding: 40px;
	}
	iframe {
		height: 300px;
	}
	.navbar-toggle {
		margin: 7px 15px 5px;
	}
	h1 a.navbar-brand {
		margin: 13px 0px;
	}
	.slider_banner_info {
		margin-top: 20px;
	}
	.agileits_w3layouts_class_pos ul li:nth-child(2) {
		margin: 0 1.5em;
	}
    .nav_social li a i.fa { 
	  display:none;
	  }
   
}
@media (max-width:568px) {
	.slider_banner_info h4 {
		font-size: 27px;
		letter-spacing: 1px;
	}
	.callbacks_tabs a:after {
		height: 3px;
		width: 15px;
	}
	.contact input[type="text"], .contact input[type="email"] {
		padding: .8em;
	}
	.contact textarea {
		min-height: 11.5em;
	}
	.about-left, .about-right {
		width: 100%;
		float: none;
	}
	.inner_page{
		width:100%;
		float;none;
	}
	.boxw3-agile .agile-caption h3 {
		font-size: 30px;
		margin: 0 auto 0.5em;
	}
	.boxw3-agile .agile-caption {
		padding: 17% 15%;
	}
	.appointmnet-left, .appointmnet-middle, .appointmnet-right {
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
	.appointmnet-left .inner {
		height: auto;
	}
	.working-grid p {
		margin: 15px 0;
		padding-bottom: 5px;
	}
	.working-grid1 {
		padding-bottom: 0;
	}
	.gallery-grid {
		width: 100%;
		float: none;
	}
	.flex-direction-nav .flex-prev {
		bottom: 48%;
	}
	.appointmnet-right {
		margin-left: 0;
	}
	.navicon ul.nav_social li a i.fa {
    width:30px;
    height: 30px;
    font-size: 15px;
    border-radius: 20%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    line-height: 30px;
    text-align: center;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    cursor: pointer;
	margin-top:5px;
}
.banner-top h1 {
    font-size: 2.2em;
}
.banner-top {
    height: 178px;
    padding: 3em 0;
    background-size: 557px;
}
}

@media (max-width:480px) {
	.agile_team_grids {
		margin: 3em auto 0;
		width: 95%;
	}
	.nbs-flexisel-nav-right {
		right: 78%;
	}
	.w3l_banner_info .slider {
		width: 100%;
		float: none;
		padding: 0 15px;
	}
	.w3l_banner_info {
		width: 100%;
	}
	.banner-form-agileinfo {
		width: 50%;
		float: none;
		margin: 0 auto;
	}
	
	.slider_banner_info {
		margin-top: 20px;
		margin-bottom: 50px;
	}
	.callbacks_tabs {
		bottom: 16%;
		left: 30%;
	}
}
@media (max-width:440px) {
	.w3l_banner_info .slider {
		width: 100%;
		float: none;
	}
	.w3l_banner_info {
		width: 100%;
	}
	.w3l_banner_info {
		padding-top: 80px;
	}
	.banner-form-agileinfo {
		width: 50%;
		float: none;
		margin: 0 auto;
	}
	.slider_banner_info {
		margin-top: 20px;
		margin-bottom: 50px;
	}
	.callbacks_tabs {
		bottom: 16%;
		left: 30%;
	}
	.agile_team_grid1 p {
		letter-spacing: 1px;
	}
	.w3_agileits_testimonial_grid {
		width: 90%;
	}
	.nbs-flexisel-nav-right {
		right: 77%;
	}
	.left-top i.fa {
		margin-right: 10px;
	}
	p strong {
		margin-right: 20px;
	}
	i.fa.fa-map-marker {
		margin-right: 17px;
	}
	i.fa.fa-phone {
		margin-right: 12px;
	}
	.flex-direction-nav .flex-prev {
		left: 0.3%;
		bottom: 49%;
	}
	.contact-left.agileits-w3layouts {
		width: 100%;
		float: none;
	}
	.contact-right.agileits-w3layouts {
		width: 100%;
		float: none;
	}
	.contact input[type="text"], .contact input[type="email"] {
		width: 100%;
	}
	.navicon {
		font-size:13px;
		margin:auto;
		line-height:20px;
	}
    .nav_social li a i.fa { 
	  display:none;
	  }
	
}
@media (max-width:414px) {
	.slider_banner_info p {
		font-size: 15px;
	}
	.navbar-toggle {
		margin: -9px 2px 4px;
	}
	h1 a.navbar-brand {
    margin: -4px 0px;
	}
	.line {
		margin: 15px auto 0;
		width: 8%;
	}
	p strong {
		margin-right: 6px;
	}
	.contact input[type="text"], .contact input[type="email"],.contact textarea {
		padding: .7em;
		font-size: .85em;
	}
	.w3_agileits_class_grid_pos {
		bottom: -21%;
	}
	.copyright-agile {
		padding: 10px;
	}
	.agile_team_grid {
		width: 100%;
		float:none;
	}
	.flex-direction-nav .flex-prev {
		left: 0.3%;
		bottom: 20%;
	}
	.nbs-flexisel-nav-right {
		right: 75%;
	}
	.contact-left- {
		padding: 30px;
	}
	
.navicon {
		font-size:12px;
		margin:auto;
		line-height:20px;
	}
    .nav_social li a i.fa { display:none;	}
	.about-right p{ font-size:12px;	}
	.inner_page p{ font-size:12px;	}
}
@media(max-width:390px){
.banner-top h1 {
    font-size: 1.6em;
}
.banner-top h2 {
    font-size: 0.8em;
}
.banner-top em {
    width: 78px;
}
.banner-top {
    height: 125px;
    padding: 1.7em 0;
    background-size: 434px;
}
}
@media (max-width:384px) {
	.slider_banner_info p {
		font-size: 15px;
		letter-spacing: 2px;
	}
	.boxw3-agile .agile-caption h3 {
		font-size: 28px;
		margin: 0 auto 0.5em;
	}
	.agile_team_grid {
		width: 100%;
		float: none;
	}
	.w3ls-heading h3 {
		font-size: 24px;
	}
	.flex-direction-nav .flex-prev {
		left: 0%;
		bottom: 21%;
	}
	.nbs-flexisel-nav-right {
		right: 74%;
	}
	.contact-left- {
		padding: 20px;
	}
	p strong {
		margin-right: 15px;
	}
	.left-top {
		margin-bottom: 16px;
	}
	span.dot3 {
		margin-left: 60px;
	}
	
}

/* //responsive-design */